:root {
    --background-black: #000000;
    --text-white: #FFFCFC;
    --names-white: #FFFAFA;

}
body{
    margin: 0;
}

.Gallery {
    margin: 0;
    height: 90vh;
    margin-bottom: 20px;
    padding-top: 30px;
    overflow: hidden;
}

.top-header,
.container-main,
.container-services {
    font-family: 'Rosario', sans-serif;
    font-style: italic;
    font-weight: 700;
    font-size: 26px;
    z-index: 10;
    /* line-height: 44px; */
}


.top-header {
    position: sticky;
    top: 0px;
    box-sizing: border-box;
    display: flex;
    min-height: 6vh;
    max-height: 9vh;
    margin: 0;
    justify-content: space-between
}

.logo {
    box-sizing: border-box;
    background-color: white;
    width: 15%;

}

.logo-img {
    height: 100%;
}

.top-menu {
    background-color: var(--background-black);
    color: var(--text-white);
    display: flex;
    width: 85%;
    justify-content: right;
    align-items: center;
    padding-right: 15px;
}

.top-menu-options {
    padding: 0px 10px;
    ;
}
.top-menu a{
    text-decoration: none;
    font-family: 'Rosario', sans-serif;
    font-style: italic;
    font-weight: 700;
    font-size: 26px;
    color: var(--text-white);
}
.section-anchor{
    padding: 25px;
}
.container-main {
    padding: 10px 10x;
    display: flex;
    justify-content: space-around;
}

.left-inshop-photo,
.right-inshop-photo {
    width: 20%;
    display: flex;
    align-items: center;
}

.center-inshop-photos {
    width: 50%;
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex;
}

.center-inshop-photos,
.left-inshop-photo,
.right-inshop-photo {
    border-radius: 30px;
    box-sizing: border-box;
}

.container-main img {
    padding: 5px;
}

.center-inshop-photos img {
    width: 45%;
    box-sizing: border-box;
}

.left-inshop-photo img {
    width: 100%;
    box-sizing: border-box;
}

.right-inshop-photo img {
    width: 100%;
    box-sizing: border-box;
}

.left-inshop-photo {
    animation: gallery-left 1s;
    transition: all 2 s linear;
    animation-duration: 2s;
}

.right-inshop-photo {
    animation: gallery-right;
    transition: all 2s linear;
    animation-duration: 2s;
}

.center-inshop-photos img:nth-of-type(odd) {
    animation: gallery-center-left;
    transition: all 1s linear;
    animation-duration: 1s;
}

.center-inshop-photos img:nth-of-type(even) {
    animation: gallery-center-right;
    transition: all 1s linear;
    animation-duration: 1s;
}

@keyframes gallery-left {
    0% {
        transform: translateX(-200%);
    }

    50% {
        transform: translateX(-200%);
    }

    100% {
        transform: translateX(0%);
    }
}

@keyframes gallery-right {
    0% {
        transform: translateX(+200%);
    }

    50% {
        transform: translateX(+200%);
    }

    100% {
        transform: translateX(0%);
    }
}

@keyframes gallery-center-left {
    from {
        transform: translateX(-500%);
    }

    to {
        transform: translateX(0%);
    }
}

@keyframes gallery-center-right {
    from {
        transform: translateX(+500%);
    }

    to {
        transform: translateX(0%);
    }
}

.Services {
    margin: 0;
    height: 90vh;
    padding-bottom: 30px;

}

.container-services {
    padding: 10px 10x;
    display: flex;
    justify-content: space-evenly;
    box-sizing: border-box;
    margin-top: 10px;
    align-items: center;
    height: 100%;

}

.services-left {
    width: 50%;
    height: 100%;
}

.row1,
.row2 {
    display: flex;
    justify-content: space-evenly;
    box-sizing: border-box;
    margin: 0;
    flex-wrap: wrap;
    width: 100%;
    height: 50%;
}

.services-right {

    margin: 0;
    padding: 10px;
    box-sizing: border-box;
    width: 50%;
    display: block;
height: 100%;

}

.services-left img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: contain;
}

.services-right img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: contain;
}

.service-offer {
    border-radius: 50%;
    width: 50%;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    z-index: 1;
    height: calc(width*1);
    height: 100%;

}

.offer-photo {
    display: inline-flex;
    width: 100%;
    height: 80%;
}


.services-left>.row1 .service-offer:nth-of-type(1) {
    animation: services-1;
    animation-duration: 7s;
    animation-play-state: running;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

}

@keyframes services-1 {

    25% {
        transform: translate(+100%, 0%);
    }

    50% {

        transform: translate(+100%, +100%);

    }

    75% {
        transform: translate(0%, +100%);

    }

    100% {
        transform: translate(0%, 0%);
    }
}

.services-left>.row1 .service-offer:nth-of-type(2) {
    animation: services-2;
    animation-duration: 7s;
    animation-play-state: running;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes services-2 {

    25% {
        transform: translate(0, +100%);
    }

    50% {

        transform: translate(-100%, +100%);

    }

    75% {
        transform: translate(-100%, 0%);

    }

    100% {
        transform: translate(0%, 0%);
    }
}

.services-left>.row2 .service-offer:nth-of-type(1) {
    animation: services-3;
    animation-duration: 7s;
    animation-play-state: running;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes services-3 {

    25% {
        transform: translate(0, -100%);
    }

    50% {

        transform: translate(+100%, -100%);

    }

    75% {
        transform: translate(+100%, 0%);

    }

    100% {
        transform: translate(0%, 0%);
    }
}

.services-left .service-offer:nth-of-type(2) {
    animation: services-4;
    animation-duration: 7s;
    animation-play-state: running;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes services-4 {

    25% {
        transform: translate(-100%, 0%);
    }

    50% {

        transform: translate(-100%, -100%);

    }

    75% {
        transform: translate(0%, -100%);

    }

    100% {
        transform: translate(0%, 0%);
    }
}

.Team {

    margin: 0;
    padding-top: 40px;
    margin-bottom: 20px;
    height: 90vh;
    padding-bottom: 20px;
    max-width: 100%;
    ;
}

.team-title {
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    color: black;
}

.container-team {
    display: flex;
    margin: 0;
    margin-top: 30px;
    width: 100%;
    height: 70%;
    justify-content: space-around;
}

.barbar {
    border-radius: 40px;
    box-sizing: border-box;
    overflow: hidden;
    width: 23%;

    text-align: center;

}

.container-team img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -3;
    position: relative;


}

/*
    z-index: -3;
    position: relative;
    */

.name {

    color: var(--names-white);
    font-family: 'Volkhov';
    font-style: normal;
    font-weight: 400;
    font-size: 46px;
    line-height: 48px;
}

.container-team:hover img {
    filter: brightness(50%);
}

.barbar:hover {
    background: linear-gradient(rgba(163, 83, 10, 0.0) 0% 75%,
            rgba(163, 83, 10, 0.7) 75% 100%);
}

.barbar:hover .name {
    position: relative;
    top: -18%;
}

.barbar:hover img {
    filter: brightness(100%);
}

.Contacts {
    height: 95vh;
    padding-top: 40px;
}

.container-contacts {
    padding-top: 5%;
    display: flex;
    height: 70%;
    box-sizing: border-box;
}

.feedback-title {
    font-style: italic;
    font-weight: 700;
    font-size: 38px;
    text-align: center;
    box-sizing: border-box;
}

.feedback-box {
    width: 60%;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    height: 100%;
    display: grid;
    align-items: start;
    align-content: space-between;
}
.map{
    width: 40%;
    height: 100%;
    padding-right: 10px;
}
.name-email {
    display: flex;
    width: 100%;
    box-sizing: border-box;
}

.customer-name,
.customer-email,
.message-text {
    border-color: #E5E5E5;
    border-width: 10px;
    border-style: solid;
    box-sizing: border-box;
    box-sizing: border-box;
}

.customer-name,
.customer-email {
    border-color: #E5E5E5;
    border-width: 10px;
    border-style: solid;
    width: 50%;
    box-sizing: border-box;
}

.form-wrap {
    height: 45%;
}

.message-text {
    height: 20vh;
}

#name,
#email {
    border-style: none;
    border-width: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    color: rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    width: 50%;
}

#message {
    border-style: none;
    border-width: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    color: rgba(0, 0, 0, 0.5);

}

.message-text {
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    color: rgba(0, 0, 0, 0.5);
}

.footer {
    display: flex;
    justify-content: space-around;
}

.address,
.hours,
.social-media {
    padding-top: 30px;
    text-align: center;
    width: 30%;
}

textarea {
    height: 100%;
    width: 100%;
}

.address {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: normal;
    font-size: 20px;
    color: black;
    padding: 10px;
}

span {

    font-weight: bold;
    font-style: normal;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

a {
    text-decoration: none;
    color: black;
    font-family: 'Rosario';
    font-style: italic;
    font-weight: normal;
}

.hours-title {
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    padding: 10px;
}

.hours {
    font-family: 'Rosario';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: black;
    padding-top: 10px;
}
.social-media{
    font-family: 'Rosario';
font-style: italic;
font-weight: normal;
font-size: 20px;
padding-top: 10px;
}
.social-title{
    font-family: 'Rosario';
font-style: normal;
font-weight: 700;
font-size: 26px;
padding: 10px;
}
.social-media img{
    width: 30px
}
.facebook, .instagram, .twitter{
    display: flex;
    justify-content: flex-start;
    width: 50%;
    padding: 5px;
}
.social-wrap{
    padding-left: 25%;
}